glab(1)

NAME
glab-schedule - Work with GitLab CI/CD schedules.

SYNOPSIS
glab schedule [flags]

DESCRIPTION
Manage GitLab CI/CD pipeline schedules. Use the subcommands to create, list, update, delete, or trigger schedules in the current project, or use --repo to target another project.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-schedule-create(1), glab-schedule-delete(1), glab-schedule-list(1), glab-schedule-run(1), glab-schedule-update(1)